Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 13:22:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del nishat hyder                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nishat hyder Bot:  Hi Nishat Hyder ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6329019330 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  537874327            05:06 PM, 14th Jul                     nishat hyder                    K           05:07 PM, 14th Jul                   Hamza                   Hi Nishat,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:08 PM, 14th Jul                     nishat hyder                    Sir I want to know where my parcel actually I want that parcel as early as possible if u give me delivery man’s number I will contact with him and collect my parcel           05:11 PM, 14th Jul                     nishat hyder                    My order no is 6329019330           05:13 PM, 14th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:15 PM, 14th Jul                     nishat hyder                    Ok           05:16 PM, 14th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:16 PM, 14th Jul                   Hamza                   Could you please confirm is this your correct phone number 966537874327?           05:16 PM, 14th Jul                     nishat hyder                    Yes it’s my number           05:17 PM, 14th Jul                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           05:18 PM, 14th Jul                   Hamza                   Is there anything else I can help you?            05:18 PM, 14th Jul                     nishat hyder                    No thanks           05:18 PM, 14th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:22 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859044